Technical details

Software requirements

IBM® z/OS® V1.13 or later

    Hardware requirements

    Any machine capable of running IBM z/OS V1.13 or later